<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mig_7series_v1_9_ddr_phy_wrcal Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>nCK_PER_CLK</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLK_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DQ_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DQS_CNT_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DQS_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DRAM_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PRE_REV3ES</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SIM_CAL_OPTION</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_start</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrcal_rd_wait</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_sanity_chk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dqsfound_retry_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_rddata_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dqsfound_retry</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_read_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrcal_act_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrcal_pat_err</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_prech_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>temp_wrcal_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_sanity_chk_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>prech_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wl_po_coarse_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wl_po_fine_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrlvl_byte_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrlvl_byte_redo</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelay_ld</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_pat_resume</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_stg2_wrcal_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_if_reset</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dbg_final_po_fine_tap_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dbg_final_po_coarse_tap_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dbg_phy_wrcal</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RD_SHIFT_LEN</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>NUM_READS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RDEN_WAIT_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>COARSE_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FINE_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CAL2_IDLE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CAL2_READ_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CAL2_NEXT_DQS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CAL2_WRLVL_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CAL2_IFIFO_RESET</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CAL2_DQ_IDEL_DEC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CAL2_DONE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CAL2_SANITY_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CAL2_ERR</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>i</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>j</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>k</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>l</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>m</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>p</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>q</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>d</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_coarse_tap_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_coarse_tap_cnt_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_fine_tap_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_fine_tap_cnt_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>not_empty_wait_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>tap_inc_wait_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cal2_done_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cal2_done_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cal2_prech_req_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cal2_state_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cal2_state_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wl_po_coarse_cnt_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wl_po_fine_cnt_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cal2_if_reset</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_pat_resume_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrcal_pat_resume_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_pat_resume_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrcal_pat_resume_r3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_rd_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_rd_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_rd_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_rd_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_rd_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_rd_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_rd_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_rd_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_data_match_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_data_match_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_data_match_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_data_match_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_data_match_valid_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_fall2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_fall3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat2_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early_fall2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early_fall3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_match_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_match_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_match_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_match_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_match_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat2_match_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_match_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat2_match_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_match_rise0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_match_rise1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_match_fall0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_match_fall1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_match_rise0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat2_match_rise1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_match_fall0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat2_match_fall1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_data_match_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_data_match_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_fall0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_fall1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_fall2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_fall3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_rise0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_rise1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_rise2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_match_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_match_rise3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_data_match_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_fall0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_fall1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_fall2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_fall3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_rise0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_rise1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_rise2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_match_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_match_rise3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_rise2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_rise3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat1_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat2_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat2_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early_rise2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early_rise3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early1_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>early2_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early2_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_rise2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_fall2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_rise3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_fall3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_mux_sel_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_posedge_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_active_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_active_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_r3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_active_r4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_r5</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sr_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sr_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sr_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sr_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sr_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sr_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sr_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sr_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrlvl_byte_done_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelay_ld_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat1_detect</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>early1_detect</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrcal_sanity_chk_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wrcal_sanity_chk_err</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_719</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_720</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_721</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_722</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_723</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_724</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_725</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_726</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_727</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_728</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_729</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_730</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_731</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_732</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__wrcal.html">mig_7series_v1_9_ddr_phy_wrcal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
